## stapler 0.8.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: stapler
-Version: 0.7.1
+Version: 0.8.0
 Title: Simultaneous Truth and Performance Level Estimation
 Description: An implementation of Simultaneous Truth and 
     Performance Level Estimation (STAPLE) <doi:10.1109/TMI.2004.828354>.  This
@@ -14,17 +14,16 @@
 Imports: matrixStats, RNifti
 Suggests: knitr, rmarkdown, covr, testthat, spelling
 Encoding: UTF-8
-LazyData: true
 ByteCompile: true
 Type: Package
 Maintainer: John Muschelli <muschellij2@gmail.com>
 VignetteBuilder: knitr
 URL: https://github.com/muschellij2/stapler
 BugReports: https://github.com/muschellij2/stapler/issues
-RoxygenNote: 7.0.1
+RoxygenNote: 7.3.2
 Language: en-US
 NeedsCompilation: no
-Packaged: 2020-01-03 18:57:42 UTC; johnmuschelli
+Packaged: 2025-04-01 16:01:50 UTC; johnmuschelli
 Author: John Muschelli [aut, cre]
 Repository: CRAN
-Date/Publication: 2020-01-09 18:50:06 UTC
+Date/Publication: 2025-04-01 16:40:02 UTC
