## stapler 1.167

=== debian/changelog ===
stapler (1.167-0ubuntu1) oneiric; urgency=low

  * Initial release

 -- James Page <james.page@ubuntu.com>  Tue, 28 Jun 2011 15:14:30 +0100
