=== debian/control ===
Source: stapler
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 cdbs,
 debhelper (>= 7),
 default-jdk,
 javahelper,
 maven-debian-helper
Build-Depends-Indep:
 default-jdk-doc,
 groovy,
 junit4,
 libasm3-java,
 libcommons-beanutils-java,
 libcommons-discovery-java,
 libcommons-fileupload-java,
 libcommons-io-java,
 libcommons-jexl-java,
 libcssparser-java,
 libguava-java,
 libguava-java-doc,
 libjenkins-commons-jelly-java,
 libjenkins-dom4j-java,
 libjenkins-json-java,
 liblocalizer-java,
 libmaven-enforcer-plugin-java,
 libmaven-install-plugin-java,
 libmaven-javadoc-plugin-java,
 libjellydoc-java,
 libmetainf-services-java,
 libmetainf-services-java-doc,
 libservlet2.5-java,
 libtiger-types-java
Standards-Version: 3.9.2
Homepage: http://stapler.java.net

Package: libstapler-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Stapler HTTP request handling engine
 Stapler is a library that "staples" your application objects to URLs,
 making it easier to write web applications. The core idea of Stapler
 is to automatically assign URLs for your objects, creating an intuitive
 URL hierarchy.
 .
 Stapler provides bindings for:
  * Commons Jelly
  * Groovy
  * JRuby (not packaged)
  * Java Server Pages

Package: libstapler-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libstapler-java
Description: Documentation for libstapler-java
 Stapler is a library that "staples" your application objects to URLs,
 making it easier to write web applications. The core idea of Stapler
 is to automatically assign URLs for your objects, creating an intuitive
 URL hierarchy.
 .
 Stapler provides bindings for:
  * Commons Jelly
  * Groovy
  * JRuby (not packaged)
  * Java Server Pages 
 .
 This package provides the API documentation for libstapler-java.
