## stapler 1.174

=== debian/changelog ===
stapler (1.174-2) unstable; urgency=low

  * Fix FTBFS (Closes: #663548):
    - d/libstapler-java.poms: Add --java-lib to ensure artifacts are 
      deployed to /usr/share/java.
  * Bumped Standards-Version: 3.9.3
    - d/copyright: Updated Format to release specification.
  * d/libstapler-java-doc.lintian-overrides: Dropped - no longer required.

  [tony mancill]
  * Set DMUA flag.

 -- James Page <james.page@ubuntu.com>  Tue, 13 Mar 2012 11:51:03 +0000

stapler (1.174-1) unstable; urgency=low

  * Initial Debian release (Closes: #631959)
  * New upstream release

 -- James Page <james.page@ubuntu.com>  Thu, 29 Sep 2011 10:13:35 +0100
