=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: stapler
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: James Page <james.page@ubuntu.com>
+DM-Upload-Allowed: yes
 Build-Depends:
  cdbs,
  debhelper (>= 7),
@@ -21,6 +23,7 @@
  libcssparser-java,
  libguava-java,
  libguava-java-doc,
+ libjellydoc-java,
  libjenkins-commons-jelly-java,
  libjenkins-dom4j-java,
  libjenkins-json-java,
@@ -28,13 +31,14 @@
  libmaven-enforcer-plugin-java,
  libmaven-install-plugin-java,
  libmaven-javadoc-plugin-java,
- libjellydoc-java,
  libmetainf-services-java,
  libmetainf-services-java-doc,
  libservlet2.5-java,
  libtiger-types-java
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://stapler.java.net
+Vcs-Git: git://git.debian.org/git/pkg-java/stapler.git
+Vcs-Browser: http://git.debian.org/?p=pkg-java/stapler.git
 
 Package: libstapler-java
 Architecture: all
@@ -68,7 +72,6 @@
   * Commons Jelly
   * Groovy
   * JRuby (not packaged)
-  * Java Server Pages 
+  * Java Server Pages
  .
  This package provides the API documentation for libstapler-java.
-
