## stapler 1.182

=== debian/changelog ===
stapler (1.182-1) unstable; urgency=low

  * New upstream release:
    - d/patches/asm3-compat.patch: Dropped - included upstream.
    - d/maven.rules, d/patches/revert-kohsuke-asm3.patch: Use stock asm3
      rather than package renamed fork from upstream as asm version is
      consistent between stapler and jenkins in the archive.
    - Refreshed remaining patches.
  * Enabled test suite.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Apr 2012 11:15:09 +0100
