=== debian/control ===
--- 
+++ 
@@ -25,14 +25,17 @@
  libguava-java-doc,
  libjellydoc-java,
  libjenkins-commons-jelly-java,
+ libjenkins-htmlunit-java,
  libjenkins-dom4j-java,
  libjenkins-json-java,
+ libjetty-java,
  liblocalizer-java,
  libmaven-enforcer-plugin-java,
  libmaven-install-plugin-java,
  libmaven-javadoc-plugin-java,
  libmetainf-services-java,
  libmetainf-services-java-doc,
+ libmockito-java,
  libservlet2.5-java,
  libtiger-types-java
 Standards-Version: 3.9.3
@@ -73,5 +76,6 @@
   * Groovy
   * JRuby (not packaged)
   * Java Server Pages
+  * JRebel (not packaged)
  .
  This package provides the API documentation for libstapler-java.
