## stapler 1.189

=== debian/changelog ===
stapler (1.189-1) experimental; urgency=low

  * New upstream release:
    - d/control: Added new BD on libannotation-indexer-java.
    - d/maven.{ignoreRules,rules}: Updated for new release.

 -- James Page <james.page@ubuntu.com>  Wed, 19 Sep 2012 11:03:47 +0100
