=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  default-jdk-doc,
  groovy,
  junit4,
+ libannotation-indexer-java,
  libasm3-java,
  libcommons-beanutils-java,
  libcommons-discovery-java,
