## stapler 1.198

=== debian/changelog ===
stapler (1.198-1~exp1) experimental; urgency=low

  * New upstream release:
    - d/maven.ignoreRules,maven.properties: Drop test dependency
      on hickory, skip tests for the time being.
    - Refreshed patches.
  * Tidied lintian warnings.

 -- James Page <james.page@ubuntu.com>  Sun, 17 Feb 2013 18:23:12 +0000
