=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: James Page <james.page@ubuntu.com>
-DM-Upload-Allowed: yes
 Build-Depends:
  cdbs,
  debhelper (>= 7),
@@ -39,7 +38,7 @@
  libmockito-java,
  libservlet2.5-java,
  libtiger-types-java
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://stapler.java.net
 Vcs-Git: git://git.debian.org/git/pkg-java/stapler.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/stapler.git
