## stapler 1.207

=== debian/changelog ===
stapler (1.207-1) unstable; urgency=low

  * New upstream release.
  * Switch to using git patch-queue for patch management.
  * d/control: Update my email addresss.

 -- James Page <jamespage@debian.org>  Mon, 12 Aug 2013 16:32:27 +0100

stapler (1.198-1) unstable; urgency=low

  * Upload to unstable. 

 -- James Page <james.page@ubuntu.com>  Thu, 16 May 2013 11:16:41 +0100
