## stapler 1.218

=== debian/changelog ===
stapler (1.218-1) unstable; urgency=medium

  * New upstream release:
    - d/control: Add new BD on libjzlib-java.
    - d/p/*: Refresh patches.
    - Drop use of custom doklet during javadoc generation.
    - d/maven.ignoreRules: Ignore use of stapler adjunct during testing.
  * d/control: Bumped Standards-Version, no changes.

 -- James Page <james.page@ubuntu.com>  Tue, 31 Dec 2013 14:22:08 +0000
