=== debian/control ===
--- 
+++ 
@@ -29,6 +29,7 @@
  libjenkins-dom4j-java,
  libjenkins-json-java,
  libjetty-java,
+ libjzlib-java,
  liblocalizer-java,
  libmaven-enforcer-plugin-java,
  libmaven-install-plugin-java,
@@ -38,7 +39,7 @@
  libmockito-java,
  libservlet2.5-java,
  libtiger-types-java
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://stapler.java.net
 Vcs-Git: git://git.debian.org/git/pkg-java/stapler.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/stapler.git
