=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg// \
http://githubredir.debian.net/github/stapler/stapler/ stapler-parent-(.+).tar.gz  debian jh_repack
