## stapler 1.224

=== debian/changelog ===
stapler (1.224-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - New dependency on libjsr305-java
    - Removed 0007-Remove-use-of-findbugs.patch
    - Depend on libjenkins-dom4j-java >= 1.6.1-jenkins-4
  * Replaced the patches disabling the jruby and jrebel modules
    with ignore rules in debian/libstapler-java.poms
  * Switch to debhelper level 9
  * debian/copyright: Fixed the short name of the licenses

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 07 Sep 2014 22:50:35 +0200

stapler (1.218-2) unstable; urgency=low

  * Team upload.
  * Update Maven settings to use correct coordinates for Groovy 1.8.x.
    (Closes: #750273).
  * Use canonical URLs for Vcs-* fields.

 -- Miguel Landaeta <nomadium@debian.org>  Mon, 26 May 2014 22:22:57 -0300
