=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: James Page <jamespage@debian.org>
 Build-Depends:
  cdbs,
- debhelper (>= 7),
+ debhelper (>= 9),
  default-jdk,
  javahelper,
  maven-debian-helper
 Build-Depends-Indep:
  default-jdk-doc,
- groovy,
+ groovy (>= 1.8.6-4~),
  junit4,
  libannotation-indexer-java,
  libasm3-java,
@@ -26,9 +26,10 @@
  libjellydoc-java,
  libjenkins-commons-jelly-java,
  libjenkins-htmlunit-java,
- libjenkins-dom4j-java,
+ libjenkins-dom4j-java (>= 1.6.1-jenkins-4~),
  libjenkins-json-java,
  libjetty-java,
+ libjsr305-java,
  libjzlib-java,
  liblocalizer-java,
  libmaven-enforcer-plugin-java,
@@ -41,8 +42,8 @@
  libtiger-types-java
 Standards-Version: 3.9.5
 Homepage: http://stapler.java.net
-Vcs-Git: git://git.debian.org/git/pkg-java/stapler.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/stapler.git
+Vcs-Git: git://anonscm.debian.org/pkg-java/stapler.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/stapler.git
 
 Package: libstapler-java
 Architecture: all
