## stapler 1.231

=== debian/changelog ===
stapler (1.231-2) unstable; urgency=medium

  * Team upload.
  * Transition to Groovy 2
  * Build with the DH sequencer instead of CDBS

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 20 Nov 2015 12:35:54 +0100

stapler (1.231-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Added a patch to remove the prerequisite on Maven 3
  * debian/control:
    - Standards-Version updated to 3.9.6 (no changes)
    - Updated the Homepage field

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 08 Oct 2014 19:50:51 +0200

stapler (1.228-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Depend on libasm4-java instead of libasm3-java

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 14 Sep 2014 11:24:43 +0200
