=== debian/control ===
--- 
+++ 
@@ -4,17 +4,16 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: James Page <jamespage@debian.org>
 Build-Depends:
- cdbs,
  debhelper (>= 9),
  default-jdk,
  javahelper,
  maven-debian-helper
 Build-Depends-Indep:
  default-jdk-doc,
- groovy (>= 1.8.6-4~),
+ groovy2,
  junit4,
  libannotation-indexer-java,
- libasm3-java,
+ libasm4-java,
  libcommons-beanutils-java,
  libcommons-discovery-java,
  libcommons-fileupload-java,
@@ -40,10 +39,10 @@
  libmockito-java,
  libservlet2.5-java,
  libtiger-types-java
-Standards-Version: 3.9.5
-Homepage: http://stapler.java.net
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/stapler.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/stapler.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/stapler.git
+Homepage: http://stapler.kohsuke.org
 
 Package: libstapler-java
 Architecture: all
