## stapler 1.242

=== debian/changelog ===
stapler (1.242-2) unstable; urgency=medium

  * Team upload.
  * Depend on groovy2 instead of groovy
  * Removed 0009-remove-maven3-prereq.patch

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 16 May 2016 16:42:07 +0200

stapler (1.242-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.242.
  * Update get-orig-source target.
  * Declare compliance with Debian Policy 3.9.8.
  * Drop 0001-beanutils18-compat.patch.
  * Drop 0005-revert-kohsuke-asm5.patch.
  * Add libhttpmime-java to Build-Depends.
  * Refresh 0005-revert-kohsuke-asm5.patch
  * Update debian/copyright for new release.

 -- Markus Koschany <apo@debian.org>  Sat, 16 Apr 2016 00:11:06 +0200

stapler (1.231-3) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 3.9.7.
  * Vcs: Use https.
  * d/control: Use only Build-Depends field.
  * Switch from libservlet2.5-java to libservlet3.1-java. (Closes: #801025)
  * Add servlet3.1.patch and fix compatibility issue with libservlet3.1-java.
  * Update debian/watch and fix Lintian error
    debian-watch-file-uses-deprecated-githubredir.
  * Switch from libasm4-java to libasm-java.

 -- Markus Koschany <apo@debian.org>  Sun, 03 Apr 2016 17:34:02 +0200
