=== debian/control ===
Source: stapler
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 James Page <jamespage@debian.org>
Build-Depends:
 debhelper (>= 9),
 default-jdk,
 default-jdk-doc,
 groovy,
 javahelper,
 junit4,
 libannotation-indexer-java,
 libasm-java,
 libcommons-beanutils-java,
 libcommons-discovery-java,
 libcommons-fileupload-java,
 libcommons-io-java,
 libcommons-jexl-java,
 libcssparser-java,
 libguava-java,
 libguava-java-doc,
 libhttpmime-java,
 libjellydoc-java,
 libjenkins-commons-jelly-java,
 libjenkins-dom4j-java (>= 1.6.1-jenkins-4~),
 libjenkins-htmlunit-java,
 libjenkins-json-java,
 libjetty-java,
 libjsr305-java,
 libjzlib-java,
 liblocalizer-java,
 libmaven-enforcer-plugin-java,
 libmaven-install-plugin-java,
 libmaven-javadoc-plugin-java,
 libmetainf-services-java,
 libmetainf-services-java-doc,
 libmockito-java,
 libservlet3.1-java,
 libtiger-types-java,
 maven-debian-helper (>= 2.0)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/stapler.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/stapler.git
Homepage: http://stapler.kohsuke.org

Package: libstapler-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Recommends:
 ${maven:OptionalDepends}
Description: Stapler HTTP request handling engine
 Stapler is a library that "staples" your application objects to URLs,
 making it easier to write web applications. The core idea of Stapler
 is to automatically assign URLs for your objects, creating an intuitive
 URL hierarchy.
 .
 Stapler provides bindings for:
  * Commons Jelly
  * Groovy
  * JRuby (not packaged)
  * Java Server Pages

Package: libstapler-java-doc
Architecture: all
Section: doc
Depends:
 ${maven:DocDepends},
 ${misc:Depends}
Recommends:
 ${maven:DocOptionalDepends}
Suggests:
 libstapler-java
Description: Documentation for libstapler-java
 Stapler is a library that "staples" your application objects to URLs,
 making it easier to write web applications. The core idea of Stapler
 is to automatically assign URLs for your objects, creating an intuitive
 URL hierarchy.
 .
 Stapler provides bindings for:
  * Commons Jelly
  * Groovy
  * JRuby (not packaged)
  * Java Server Pages
  * JRebel (not packaged)
 .
 This package provides the API documentation for libstapler-java.
