=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg// \
https://github.com/stapler/stapler/tags \
.*/archive/(?:upstream/)?(?:v||version-|release-|X|R|r)stapler-parent-(\d\S*)\.tar\.gz debian jh_repack
